@charset "UTF-8";
/* lf.css */

body {
    color: #FFFFFF;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    background-color: #0D1961;
    text-align: center;
}
body a {
    color: #8E80F7;
    font-size: 163%;
}

p {
    text-align: center;
    color: #D1D1D1;
}

h1 {
    color: white;
    text-align: center;
    padding-top: 10px;
    font-size: xx-large;
    font-weight: bolder;
}

h2 {
    color: #FFFFFF;
    text-align: left;
    font-size: x-large;
    margin-left: 30px;
    margin-top: 30px;
}

h3 {
    color: #07FB63;
    text-align: center;
    line-height: 153%;
    font-size: 200%;
    padding-left: 10%;
    padding-right: 10%;
}

img {
} 

button {
    color: white;
    text-align: center;
    padding-top: 10px;
    font-size: xx-large;
    font-weight: bolder;
}

top {
    background-color: #000000;
    width: 100%;
    display: block;
    padding-bottom: 9px;
    padding-top: 9px;
}

bot {
    background-color: #000000;
    width: 100%;
    display: block;
    padding-bottom: 9px;
    padding-top: 9px;
}

div.fixed {
    position: fixed;
    bottom: 0;
    width: 90%;
    left: 5%;
    right: 5%;
    background-color: #FFFFFF;
    color: #000000;
    padding-top: 10px;
    padding-bottom: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
